.check-box .box {
    -fx-background-color: white;
    -fx-border-color:black;
    -fx-border-radius:3px;
}

.check-box:selected .mark {
    -fx-background-color: black;
}

.check-box:selected .box {
    -fx-background-color: black;
}